@charset "UTF-8";


#column_inside main#column_detail_main{
	width: calc(100% - 260px);
    float: left;
    padding: 0;
    box-sizing: border-box;
}

#column_inside aside#column_aside{
    width: 260px;
    float: right;
    padding: 45px 30px;
    box-sizing: border-box;
}


@media screen and (max-width: 810px){
	#column_inside{
	    padding: 0 20px;
	}
	
	#column_inside main#column_detail_main{
		width: 100%;
	    float: none;
	    padding: 0;
	}

	#column_inside aside#column_aside{
		width: 100%;
	    float: none;
	    padding: 0 0 50px;
	}
	#other_column_list .column_box{
	    width: 48%;
	    margin: 0 1% 30px;
	    float: left;
	}
}
